Utilstop - Task #1972

Create a table view for the application
08/30/2024 09:42 AM - Abhigyan C

Status: Closed Start date: 08/30/2024
Priority: High Due date: 09/05/2024
Assignee: Nalin Y % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 19.30 hours
Description

We need to create a table view for the application. As most of the data once created will be listed in a table, we need to create a
table view the same so that we can use the same view wherever applicable.

History

#1 - 08/31/2024 02:39 AM - Abhigyan C
- Due date changed from 08/30/2024 to 09/03/2024
- Status changed from Created to In Progress

- % Done changed from 0 to 30

#2 - 09/02/2024 05:02 AM - Nalin Y
- % Done changed from 30 to 70

#3 - 09/03/2024 04:32 AM - Nalin Y
- Due date changed from 09/03/2024 to 09/02/2024
- % Done changed from 70 to 90

#4 - 09/06/2024 04:31 AM - Nalin Y
- Due date changed from 09/02/2024 to 09/05/2024

#5 - 09/19/2024 04:46 AM - Nalin Y

- Status changed from In Progress to Closed
